<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <title>F-UJI Scoring Test</title>
        <link rel="type" href="https://schema.org/Dataset">
        <link rel="type" href="https://schema.org/AboutPage">
        <link rel="describedby" type="application/ld+json" href="metadata.json">

        <script type="application/ld+json">
            {{ metadata_content | tojson }}
        </script>
    </head>

    <body>
        <h1>Landing page</h1>
        <h2>of dataset metadata for testing F-UJI scoring</h2>
    </body>

</html>